@import 'node_modules/bootstrap/scss/bootstrap';


body {
  background-color: #e3e8ee;
}

.color-loading {
  color: #467fcf;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
}

.container-loading {
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
